<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
    	
    	@@include('./template/_header.html')
    	
		<div class="wrap">

			<div class="innerWrap clearfix">
				

				<div class="wishWrap">

					<h2>WISH LIST</h2>

					<table class="pdTable">
						<tr>
							<th></th>
							<th>品名</th>
							<th>單價</th>
							<th>數量</th>
							<th></th>
							<th>刪除</th>
						</tr>
						<tr>
							<td>
								<img src="images/assets/pd1.jpg">
							</td>
							<td>
								<p>義大利La Belle 蘭陵世紀 特大四件式防蹣抗菌鋪棉兩用被床包組</p>
								<span class="eventTag">贈品：義大利La Belle天使絨舒眠被（不挑款）</span>
							</td>
							<td>
								3128元<br>
								<p class="text_del">3600元</p>	
							</td>
							<td>1</td>
							<td><a href="#" class="pdTable_add">ADD TO BAG</a></td>
							<td>
								<a href="#" class="btn_delete"></a>
							</td>
						</tr>
						<tr>
							<td>
								<img src="images/assets/pd1.jpg">
							</td>
							<td>
								<p>義大利La Belle 天使絨舒眠被</p>
							</td>
							<td>1680元</td>
							<td>1</td>
							<td><a href="#" class="pdTable_add">ADD TO BAG</a></td>
							<td>
								<a href="#" class="btn_delete"></a>
							</td>
						</tr>
						<tr>
							<td>
								<img src="images/assets/pd1.jpg">
							</td>
							<td>
								<p>義大利La Belle 蘭陵世紀 特大四件式防蹣抗菌鋪棉兩用被床包組</p>
								<span class="eventTag">贈品：義大利La Belle天使絨舒眠被（不挑款）</span>
							</td>
							<td>
								3128元<br>
								<p class="text_del">3600元</p>	
							</td>
							<td>1</td>
							<td><a href="#" class="pdTable_add">ADD TO BAG</a></td>
							<td>
								<a href="#" class="btn_delete"></a>
							</td>
						</tr>
						<tr>
							<td>
								<img src="images/assets/pd1.jpg">
							</td>
							<td>
								<p>義大利La Belle 天使絨舒眠被</p>
							</td>
							<td>1680元</td>
							<td>1</td>
							<td><a href="#" class="pdTable_add">ADD TO BAG</a></td>
							<td>
								<a href="#" class="btn_delete"></a>
							</td>
						</tr>
					</table>

				</div><!-- end wishWrap -->


			</div>
			
		</div>

		

		@@include('./template/_event.html')


    	@@include('./template/_footer.html')
    	
    </body>
</html>